Subject: Help with Attachments

From: Linda Emerson <[email-masked]>
Date: Wed, 18 Sep 1996 19:43:40 -0800 (PST)

Boy, did I really mess up today.  I was at a friend's house (a Netscape
user) and decided to try logging into my account (we share the same ISP).
Little did I know that his system is set to download all messages off the
server.

So, I go home & log into Pine as usual and, guess what??  No messages!  I
called him right away & he had all of my mail on his system, so we get the
bright idea that he could forward them to my address (which he did) but
now I've got one message with 55 attachments!!  Some I want to save,
others I don't... what are my options??  <groan>

Just a pleasant reminder of why I still access the net through a shell
account, I suppose.
...			:			     ...
	               	:: 
    Linda Emerson     \~~~~~/      Caffe' Sumatra
  [email-masked]    C\___/   Twain Harte, California